Feed for fallback-mnt-ravenports@repology in Ravenports

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
vim 8.2.1359 is outdated by 8.2.1360
mercurial 5.4.2 is outdated by 5.5
babl 0.1.80 is now up to date
bison 3.7.1 is now up to date
gegl 0.4.24 is outdated by 0.4.26
imagemagick 7.0.10-25 is now up to date
imlib2 1.7.0 is now up to date
vim 8.2.1359 is now up to date
gnucash 4.1 is now up to date
sbcl 2.0.7 is now up to date
babl 0.1.78 is outdated by 0.1.80
cgal 5.0.2 is outdated by 5.1-beta25.0.3
gts is no longer maintained by fallback-mnt-ravenports@repology and/or was removed from Ravenports
gts-triangulated-surface 0.7.6 is outdated by 20121130
gts-triangulated-surface was added to Ravenports and/or assigned to fallback-mnt-ravenports@repology
libsndfile 1.0.28 is now up to date
rust 1.45.1 is outdated by 1.45.2
dmenu 4.9 is outdated by 4.9.6
poppler 0.90.1 is outdated by 20.08.0
bison 3.7 is outdated by 3.7.1
nfdump 1.6.20 is outdated by 1.6.21
imlib2 1.6.1 is outdated by 1.7.0
imagemagick 7.0.10-24 is outdated by 7.0.10-25
vim 8.2.1328 is outdated by 8.2.1334
gts 0.7.6 is outdated by 2.5.1
jasper 2.0.19 is now up to date
libx11 1.6.10 is now up to date
nodejs 14.7.0 is now up to date
nss 3.55 is now up to date
thunderbird 78.1.0 is now up to date
webkitgtk 2.28.4 is now up to date
libx11 1.6.9 is outdated by 1.6.10
gettext 0.21 is now up to date
git 2.28.0 is now up to date
harfbuzz 2.7.0 is now up to date
libvpx 1.9.0 is now up to date
rust 1.45.1 is now up to date
vim 8.2.1328 is now up to date
sbcl 2.0.6 is outdated by 2.0.7
libvpx 1.8.2 is outdated by 1.9.0
cmake 3.18.1 is now up to date
hunspell-pl 20200724 is now up to date
i3 4.18.2 is now up to date
json-c 0.15 is now up to date
leptonica 1.80.0 is now up to date
nano 5.0 is now up to date
postfix 3.5.6 is now up to date
protobuf 3.12.4 is now up to date
re2c 2.0.1 is now up to date
vala 0.48.8 is now up to date
wtf 20200728 is now up to date
xxhash 0.8.0 is now up to date
youtube-dl 2020.07.28 is now up to date
zim 0.73.2 is now up to date
thunderbird 78.0.1 is outdated by 78.1.0
cmake 3.18.0 is outdated by 3.18.1
rust 1.45.0 is outdated by 1.45.1
hunspell-pl 20200718 is outdated by 20200724
re2c 2.0 is outdated by 2.0.1
leptonica 1.79.0 is outdated by 1.80.0
nodejs 14.6.0 is outdated by 14.7.0
wtf 20200613 is outdated by 20200728
jasper 2.0.18 is outdated by 2.0.19
vala 0.48.7 is outdated by 0.48.8
nano 4.9.3 is outdated by 5.0
protobuf 3.12.3 is outdated by 4.0.0rc23.12.4
libsndfile 1.0.28 is outdated by 1.0.29.p.20200620
webkitgtk 2.28.3 is outdated by 2.29.32.28.4
xxhash 0.7.4 is outdated by 0.8.0
openpam 20190224 is outdated by 20200510
youtube-dl 2020.06.16.1 is outdated by 2020.07.28
sdl 1.2.15 is now up to date
git 2.27.0 is outdated by 2.28.0
firefox 78.0.2 is outdated by 79.0
json-c 0.14 is outdated by 0.15
gettext 0.20.2 is outdated by 0.21
gnucash 4.0 is outdated by 4.1
sdl 1.2.15 is outdated by 1.2.15-20200718
i3 4.18.1 is outdated by 4.18.2
p7zip 16.02 is now up to date
xdg-utils 1.1.3 is outdated by 1.1.5
harfbuzz 2.6.8 is outdated by 2.7.0
postfix 3.5.4 is outdated by 3.6-pre202006273.6_pre202006273.5.5
nss 3.54 is outdated by 3.55
vim 8.2.1287 is outdated by 8.2.1288
binutils 2.34 is outdated by 2.35
hunspell-pl 20200718 is now up to date
libraw 0.20.0 is now up to date
nspr 4.27 is now up to date
vim 8.2.1287 is now up to date
hunspell-pl 20200704 is outdated by 20200718
zim 0.73.1 is outdated by 0.73.2
nspr 4.26 is outdated by 4.27
libraw 0.19.5 is outdated by 0.200.20.0
bison 3.7 is now up to date
check 0.15.1 is now up to date
mesa 20.1.4 is now up to date
bison 3.6.4 is outdated by 3.7
util-linux 2.35.2 is outdated by 2.36
check 0.15.0 is outdated by 0.15.1
clang 10.0.1 is now up to date
libc++ 10.0.1 is now up to date
libidn 1.36 is now up to date
lld 10.0.1 is now up to date
llvm 10.0.1 is now up to date
llvm-libunwind 10.0.1 is now up to date
mesa 20.1.3 is outdated by 20.1.4
netpbm 10.91.01 is now up to date
openmp 10.0.1 is now up to date
sudo 1.9.2 is now up to date
wavpack 5.3.2 is now up to date
vim 8.2.1266 is outdated by 8.2.1273
libidn 1.35 is outdated by 1.36
erlang 23.0.3 is now up to date
netpbm 10.91.00 is outdated by 10.91.01
nodejs 14.6.0 is now up to date
npm 6.14.7 is now up to date
sudo 1.9.1 is outdated by 1.9.2
thunderbird 78.0.1 is now up to date
vim 8.2.1266 is now up to date
openmp 10.0.0 is outdated by 10.0.1
jasper 2.0.18 is now up to date
npm 6.14.6 is outdated by 6.14.7
thunderbird 78.0 is outdated by 78.0.1
ccache 3.7.11 is now up to date
emacs:slime 2.25 is now up to date
nodejs 14.5.0 is outdated by 14.6.0
ansible 2.9.11 is now up to date
asciidoc 9.0.2 is now up to date
python 3.8.5 is now up to date
re2c 2.0 is now up to date
redis 6.0.6 is now up to date
ccache 3.7.10 is outdated by 3.7.11
erlang 23.0.2 is outdated by 23.0.3
libc++ 10.0.0 is outdated by 10.0.1
lld 10.0.0 is outdated by 10.0.1
llvm-libunwind 10.0.0 is outdated by 10.0.1
asciidoc 9.0.1 is outdated by 9.0.2
clang 10.0.0 is outdated by 10.0.1
llvm 10.0.0 is outdated by 10.0.1
redis 6.0.5 is outdated by 6.0.6
emacs:slime 2.24 is outdated by 2.25
ansible 2.9.10 is outdated by 2.9.11
jasper 2.0.17 is outdated by 2.0.18
re2c 1.3 is outdated by 2.0
wavpack 5.3.0 is outdated by 5.3.2
python 3.8.4 is outdated by 3.9.0_beta43.9.0b43.9.0~b43.8.5
clipit 1.4.5 is now up to date
libreoffice 7.0.0.2 is now up to date
thunderbird 78.0 is now up to date
vim 8.2.1243 is outdated by 8.2.1246
opencv 4.4.0 is now up to date
vim 8.2.1243 is now up to date
xev 1.2.4 is now up to date
facter 3.14.12 is now up to date
imagemagick 7.0.10-24 is now up to date
jasper 2.0.17 is now up to date
libpsl 0.21.1 is now up to date
mc 4.8.25 is now up to date
nasm 2.15.03 is now up to date
jasper 2.0.16 is outdated by 2.0.17
opencv 4.3.0 is outdated by 4.4.0
imagemagick 7.0.10-23 is outdated by 7.0.10-24
libpsl 0.21.0 is outdated by 0.21.1
libreoffice 6.4.5.2 is outdated by 7.0.0.2
nasm 2.15.02 is outdated by 2.15.03
p7zip 16.02 is outdated by 17.02
xev 1.2.3 is outdated by 1.2.4
gnuplot 5.4.0 is now up to date
mysql 8.0.21 is now up to date
python 3.8.4 is now up to date
sndio 1.7.0 is now up to date
vim 8.2.1226 is outdated by 8.2.1233
clipit 1.4.4 is outdated by 1.4.5
go 1.14.6 is now up to date
mpg123 1.26.3 is now up to date
rust 1.45.0 is now up to date
scons 4.0.1 is now up to date
mpg123 1.26.2 is outdated by 1.26.3
scons 4.0.0 is outdated by 4.0.1
gnuplot 5.2.8 is outdated by 5.4.0
aqbanking 6.2.2 is now up to date
cmake 3.18.0 is now up to date
go 1.14.5 is outdated by 1.15beta11.14.6
gpgme 1.14.0 is now up to date
gwenhywfar 5.4.0 is now up to date
po4a 0.60 is now up to date
poppler 0.90.1 is now up to date
python:psutil 5.7.2 is now up to date
rhash 1.4.0 is now up to date
vim 8.2.1226 is now up to date
bind 9.16.5 is now up to date
bmake 20200710 is now up to date
go 1.14.5 is now up to date
leatherman 1.12.1 is now up to date
libzip 1.7.3 is now up to date
nsd 4.3.2 is now up to date
util-linux 2.35.2 is now up to date
vim 8.2.1224 is outdated by 8.2.1226
xterm 358 is now up to date
gpgme 1.13.1 is outdated by 1.14.0
rust 1.44.1 is outdated by 1.45.0
rhash 1.3.9 is outdated by 1.4.0
facter 3.14.11 is outdated by 3.14.12
po4a 0.59.1 is outdated by 0.60
python:psutil 5.7.0 is outdated by 5.7.2
cmake 3.17.3 is outdated by 3.18.0
thunderbird 68.10.0 is outdated by 78.0
nsd 4.3.1 is outdated by 4.3.2
aqbanking 6.2.1 is outdated by 6.2.2
go 1.14.4 is outdated by 1.15beta11.14.5
mc 4.8.24 is outdated by 4.8.25
mysql 5.6.48 is outdated by 8.0.21
python 3.8.3 is outdated by 3.9.0_beta43.9.0b43.9.0~b43.8.4
spdlog 1.7.0 is now up to date
xterm 357 is outdated by 358
mysql 5.7.30 is outdated by 8.0.21
mysql 8.0.20 is outdated by 8.0.21
sndio 1.6.0 is outdated by 1.7.0
bmake 20200704 is outdated by 20200710
gwenhywfar 5.3.0 is outdated by 5.4.0
libzip 1.7.1 is outdated by 1.7.2
poppler 0.90.0 is outdated by 0.90.1
leatherman 1.12.0 is outdated by 1.12.1
ffmpeg 4.3.1 is now up to date
graphviz 2.44.1 is now up to date
puppet 6.17.0 is now up to date
graphviz 2.44.0 is outdated by 2.44.1
vim 8.2.1176 is outdated by 8.2.1181
ffmpeg 4.3 is outdated by 4.3.1
spdlog 1.7.0 is outdated by 1.12
puppet 6.16.0 is outdated by 6.17.0
deadbeef 1.8.4 is now up to date
lua 5.4.0 is now up to date
proj 7.1.0 is now up to date
bash 5.0.p18 is now up to date
firefox 78.0.2 is now up to date
hunspell-ru 20200604 is now up to date
mesa 20.1.3 is now up to date
mpfr 4.1.0 is now up to date
vim 8.2.1176 is now up to date
webkitgtk 2.28.3 is now up to date
bash 5.0.p17 is outdated by 5.0.p18
vim 8.2.1168 is outdated by 8.2.1169
mpfr 4.0.2 is outdated by 4.1.0
freetds 1.2.3 is now up to date
gnupg 2.2.21 is now up to date
spdlog 1.7.0 is now up to date
tor 0.4.3.6 is now up to date
npm 6.14.6 is now up to date
vim 8.2.1168 is now up to date
spdlog 1.6.1 is outdated by 1.7.0
tor 0.4.3.5 is outdated by 0.4.4.10.4.3.6
freetds 1.2.2 is outdated by 1.2.3
firefox 78.0.1 is outdated by 79.0b578.0.2
gnupg 2.2.20 is outdated by 2.2.21
webkitgtk 2.28.2 is outdated by 2.29.32.28.3
mesa 20.1.2 is outdated by 20.1.3
bind 9.16.4 is outdated by 9.17.39.16.5
bmake 20200704 is now up to date
dpkg 1.20.5 is now up to date
php 7.2.31 is outdated by 7.4.8
php:interbase 7.3.20 is now up to date
php:recode 7.3.20 is now up to date
php:wddx 7.3.20 is now up to date
hunspell-ru 20170303 is outdated by 20200604
libreoffice 6.4.5.2 is now up to date
bmake 20200629 is outdated by 20200704
dpkg 1.20.4 is outdated by 1.20.5
dpkg 1.20.4 is now up to date
freetds 1.2.2 is now up to date
gdal 3.1.2 is now up to date
nginx 1.19.1 is now up to date
php 7.4.8 is now up to date
php:bcmath 7.4.8 is now up to date
php:bz2 7.4.8 is now up to date
php:calendar 7.4.8 is now up to date
php:ctype 7.4.8 is now up to date
php:curl 7.4.8 is now up to date
php:dba 7.4.8 is now up to date
php:dom 7.4.8 is now up to date
php:enchant 7.4.8 is now up to date
php:exif 7.4.8 is now up to date
php:ffi 7.4.8 is now up to date
php:fileinfo 7.4.8 is now up to date
php:filter 7.4.8 is now up to date
php:ftp 7.4.8 is now up to date
php:gd 7.4.8 is now up to date
php:gettext 7.4.8 is now up to date
php:gmp 7.4.8 is now up to date
php:iconv 7.4.8 is now up to date
php:intl 7.4.8 is now up to date
php:json 7.4.8 is now up to date
php:mbstring 7.4.8 is now up to date
php:mysqli 7.4.8 is now up to date
php:odbc 7.4.8 is now up to date
php:opcache 7.4.8 is now up to date
php:openssl 7.4.8 is now up to date
php:pcntl 7.4.8 is now up to date
php:pdo 7.4.8 is now up to date
php:pdo-dblib 7.4.8 is now up to date
php:pdo-firebird 7.4.8 is now up to date
php:pdo-mysql 7.4.8 is now up to date
php:pdo-odbc 7.4.8 is now up to date
php:pdo-pgsql 7.4.8 is now up to date
php:pdo-sqlite 7.4.8 is now up to date
php:pgsql 7.4.8 is now up to date
php:phar 7.4.8 is now up to date
php:posix 7.4.8 is now up to date
php:pspell 7.4.8 is now up to date
php:readline 7.4.8 is now up to date
php:session 7.4.8 is now up to date
php:shmop 7.4.8 is now up to date
php:simplexml 7.4.8 is now up to date
php:soap 7.4.8 is now up to date
php:sockets 7.4.8 is now up to date
php:sodium 7.4.8 is now up to date
php:sqlite3 7.4.8 is now up to date
php:sysvmsg 7.4.8 is now up to date
php:sysvsem 7.4.8 is now up to date
php:sysvshm 7.4.8 is now up to date
php:tidy 7.4.8 is now up to date
php:tokenizer 7.4.8 is now up to date
php:xml 7.4.8 is now up to date
php:xmlreader 7.4.8 is now up to date
php:xmlrpc 7.4.8 is now up to date
php:xmlwriter 7.4.8 is now up to date
php:xsl 7.4.8 is now up to date
php:zip 7.4.8 is now up to date
php:zlib 7.4.8 is now up to date
npm 6.14.5 is outdated by 6.14.6
php 7.3.19 is outdated by 7.4.8
vim 8.2.1149 is outdated by 8.2.1152
gdal 3.1.1 is outdated by 3.1.2
nginx 1.19.0 is outdated by 1.19.1
freetds 1.2 is outdated by 1.2.2
php 7.4.7 is outdated by 7.4.8
dpkg 1.20.3 is outdated by 1.20.4
firebird 3.0.6 is now up to date
vim 8.2.1149 is now up to date
aspell-pl 20200704 is now up to date
firefox 78.0.1 is now up to date
hunspell-pl 20200704 is now up to date
libgcrypt 1.8.6 is now up to date
libreoffice 6.4.5.2 is outdated by 7.0.07.0.0.0
vim 8.2.1145 is outdated by 8.2.1149
aspell-pl 20200624 is outdated by 20200704
cpp-hocon 0.3.0 is now up to date
fonts:unifont 13.0.03 is now up to date
fribidi 1.0.10 is now up to date
hunspell-pl 20200619 is outdated by 20200704
imagemagick 7.0.10-23 is now up to date
libevent 2.1.12 is now up to date
libvorbis 1.3.7 is now up to date
mpg123 1.26.2 is now up to date
rsync 3.2.2 is now up to date
scons 4.0.0 is now up to date
vim 8.2.1145 is now up to date
xterm 357 is now up to date
libgcrypt 1.8.5 is outdated by 1.8.6
xterm 356 is outdated by 357
fribidi 1.0.9 is outdated by 1.0.10
rsync 3.2.1 is outdated by 3.2.2
libevent 2.1.11 is outdated by 2.1.12
mpg123 1.26.1 is outdated by 1.26.2
scons 3.1.2 is outdated by 4.0.0
imagemagick 7.0.10-22 is outdated by 7.0.10-23
libvorbis 1.3.6 is outdated by 1.3.7
fonts:unifont 13.0.02 is outdated by 13.0.03
vim 8.2.1119 is outdated by 8.2.1123
cpp-hocon 0.2.2 is outdated by 0.3.0
freetds 1.2 is now up to date
gnucash 4.0 is now up to date
librsvg 2.48.8 is now up to date
libuv 1.38.1 is now up to date
librsvg 2.48.7 is outdated by 2.49.32.48.8
freetds 1.1.42 is outdated by 1.2
libuv 1.38.0 is outdated by 1.38.1
shadow 4.8.1 is now up to date
gtk 3.24.21 is now up to date
gtk-update-icon-cache 3.24.21 is now up to date
poppler 0.90.0 is now up to date
thunderbird 68.10.0 is now up to date
vim 8.2.1119 is now up to date
asciidoc 9.0.1 is now up to date
bmake 20200629 is now up to date
curl 7.71.1 is now up to date
dbus 1.12.20 is now up to date
dpkg 1.20.3 is now up to date
exiv2 0.27.3 is now up to date
glib 2.64.4 is now up to date
help2man 1.47.16 is now up to date
nasm 2.15.02 is now up to date
netpbm 10.91.00 is now up to date
gdal 3.1.1 is now up to date
lyx 2.3.5.2 is now up to date
mercurial 5.4.2 is now up to date
nodejs 14.5.0 is now up to date
sfcgal 1.3.8 is now up to date
vala 0.48.7 is now up to date
vim 8.2.1101 is outdated by 8.2.1119
wireshark 3.2.5 is now up to date
poppler 0.89.0 is outdated by 0.90.0
help2man 1.47.15 is outdated by 1.47.16
python 3.8.3 is now up to date
dbus 1.12.18 is outdated by 1.13.181.12.20
glib 2.64.3 is outdated by 2.65.02.64.4
mercurial 5.4.1 is outdated by 5.4.2
nasm 2.15.01 is outdated by 2.15.02
wireshark 3.2.4 is outdated by 3.2.5
netpbm 10.90.04 is outdated by 10.91.0
proj 7.0.1 is outdated by 7.1.0
bmake 20200606 is outdated by 20200629
curl 7.71.0 is outdated by 7.71.1
thunderbird 68.9.0 is outdated by 78.0b268.10.0
gtksourceview 4.6.1 is now up to date
imagemagick 7.0.10-22 is now up to date
libva 2.8.0 is now up to date
monit 5.27.0 is now up to date
nasm 2.15.01 is now up to date
nss 3.54 is now up to date
postfix 3.5.4 is now up to date
sbcl 2.0.6 is now up to date
unrar 5.9.4 is now up to date
vim 8.2.1081 is outdated by 8.2.1101
lyx 2.3.5.1 is outdated by 2.3.5.2
nodejs 14.4.0 is outdated by 14.5.0
exiv2 0.27.2 is outdated by 0.27.3
vala 0.48.6 is outdated by 0.48.7
lua 5.3.5 is outdated by 5.4.0
sfcgal 1.3.7 is outdated by 1.3.8
gdal 3.1.0 is outdated by 3.1.1
gtk-update-icon-cache 3.24.20 is outdated by 3.24.21
monit 5.26.0 is outdated by 5.27.0
sbcl 2.0.5 is outdated by 2.0.6
firefox 77.0.1 is outdated by 78.0
unrar 5.9.3 is outdated by 5.9.4
python 3.7.7 is outdated by 3.9.0_beta33.9.0b33.9.0~b33.8.3
gtk 3.24.20 is outdated by 3.98.53.24.21
gnucash 3.10 is outdated by 4.0
deadbeef 1.8.3 is outdated by 1.8.4
postfix 3.5.3 is outdated by 3.6-pre202006203.6_pre202006203.5.4
nasm 2.14.02 is outdated by 2.15
imagemagick 7.0.10-21 is outdated by 7.0.10-22
nss 3.53.1 is outdated by 3.54
dpkg 1.20.0 is outdated by 1.20.1
asciidoc 9.0.0 is outdated by 9.0.1
gtksourceview 4.6.0 is outdated by 4.6.1
libva 2.7.1 is outdated by 2.8.0
vim 8.2.1052 is outdated by 8.2.1058
qt 5.15.0 is now up to date
util-linux 2.32.1 is outdated by 2.36_rc12.35.2
libconfuse 3.3 is now up to date
xxhash 0.7.4 is now up to date
xxhash 0.7.3 is outdated by 0.7.4
cbindgen 0.14.3 is now up to date
guile 3.0.4 is now up to date
hunspell-es 2.6 is now up to date
libconfuse 3.2.2 is outdated by 3.3
mesa 20.1.2 is now up to date
nspr 4.26 is now up to date
vim 8.2.1052 is now up to date
mesa 20.1.1 is outdated by 20.1.2
guile 3.0.3 is outdated by 3.0.4
hunspell-es 2.5 is outdated by 2.6
nspr 4.25 is outdated by 4.26
aspell-pl 20200624 is now up to date
cbindgen 0.14.2 is outdated by 0.14.3
curl 7.71.0 is now up to date
guile 3.0.3 is now up to date
r 4.0.2 is now up to date
util-linux 2.35.2 is now up to date
ccache 3.7.10 is now up to date
check 0.15.0 is now up to date
dav1d 0.7.1 is now up to date
graphene 1.10.2 is now up to date
harfbuzz 2.6.8 is now up to date
hunspell-pl 20200619 is now up to date
imagemagick 7.0.10-21 is now up to date
libjpeg-turbo 2.0.5 is now up to date
popt 1.18 is now up to date
rsync 3.2.1 is now up to date
firebird 3.0.5 is outdated by 3.0.6
curl 7.70.0 is outdated by 7.71.0
libjpeg-turbo 2.0.4 is outdated by 2.0.5
popt 1.16 is outdated by 1.18
rsync 3.2.0 is outdated by 3.2.1
hunspell-pl 20200611 is outdated by 20200619
ccache 3.7.9 is outdated by 3.7.10
graphene 1.10.0 is outdated by 1.10.2
harfbuzz 2.6.7 is outdated by 2.6.8
r 4.0.1 is outdated by 4.0.2
check 0.14.0 is outdated by 0.15.0
aspell-pl 20200616 is outdated by 20200619
guile 3.0.2 is outdated by 3.0.3
dav1d 0.7.0 is outdated by 0.7.1
libuuid is no longer maintained by fallback-mnt-ravenports@repology and/or was removed from Ravenports
util-linux 2.32.1 is outdated by 2.36_rc12.35.2
util-linux was added to Ravenports and/or assigned to fallback-mnt-ravenports@repology
imagemagick 7.0.10-19 is outdated by 7.0.10-20